Bug 31817 - verbosity of e2fsck on framebuffer console.
verbosity of e2fsck on framebuffer console.
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-03-14 21:22 EST by Ed McKenzie
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-14 21:22:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-03-14 21:22:31 EST
The list of invalid bitmap blocks (is that what they are? the header
usually scrolls off the screen, so I can't see) printed at the end of an
e2fsck run is too verbose. On vesafb, it took nearly a minute and a half to
print the entire list from a dirty 9gb volume! I don't think it's important
to list _all_ of the blocks if there are that many, and since there's no
way to change VT's at boot or in a repair-filesystem shell, I'd suggest
printing only an abbreviated list.
Comment 1 Florian La Roche 2001-05-16 04:22:26 EDT
I want to keep with the decisions done by the ext2fsprogs maintainer. Other
people might
want to see that list.

Note You need to log in before you can comment on or make changes to this bug.